import request from '@/utils/request'

export function getData(data) {
  return request({
    url: 'api/incubator/home',
    method: 'get',
  })
}

export function del(ids) {
  return request({
    url: 'api/users',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/incubator',
    method: 'put',
    data
  })
}

export function editUser(data) {
  return request({
    url: 'api/users/center',
    method: 'put',
    data
  })
}


export default { getData, edit, del }

